<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Opera_v9_5_build_15233_VGA" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">66bc6414-907f-428c-8083-1418927d1101</Guid>
  </Item>
</Items>
